@charset "iso-8859-1";
/* CSS Document */

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
	margin: 0px;
}


body {
	background-image: url(../_img/fondo_rep_cabecera.jpg);
	background-repeat: repeat-x;
}
body.fondo_banner{
	background-position:0 55px;
}
#ext_contenido {
	width: 950px;
	margin: auto;
}


/*----------------------------------------------------------------*/
/*-------------------------- CABECERA ----------------------------*/
/*----------------------------------------------------------------*/

#ext_cabecera {
	width: 950px;
	margin: auto;
	background-image: url(../_img/cabecera.jpg);
	background-repeat: no-repeat;
	display: table;
	height: 172px;
}
#ext_cabecera a {
	float: left;
	height: 22px;
	background-repeat: no-repeat;
	/*	font-size: 14px;*/
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	background-position: 0px -34px;
	padding-top: 10px;
	padding-left: 42px;
	display: block;
}
#ext_cabecera a:hover {
	background-position: 0px -68px;
}
#ext_cabecera .selec, #ext_cabecera .selec:hover {
	background-position: 0px 0px;
	color: #BD1A09;
}
#ext_cabecera #idiomas{
	display: block;
	float: left;
	width: 930px;
	height: 12px;
	padding-top: 8px;
	padding-bottom: 120px;
	padding-left: 20px;
}
#ext_cabecera #idiomas a{
	float: left;
	width: 18px;
	height: 12px;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#ext_cabecera a.es{
	background-image: url(../_img/ico-es.jpg);
}
#ext_cabecera a.cat{
	background-image: url(../_img/ico-cat.gif);
}
#ext_cabecera a.en{
	background-image: url(../_img/ico-ingles.jpg);
}

#ext_cabecera .menu1 {
	background-image: url(../_img/cab_bot_inicio.jpg);
	width: 71px;
}
#ext_cabecera .menu2 {
	background-image: url(../_img/cab_bot_empresa.jpg);
	width: 96px;
}
#ext_cabecera .menu3 {
	background-image: url(../_img/cab_bot_servicios.jpg);
	width: 106px;
}
#ext_cabecera .menu4 {
	background-image: url(../_img/cab_bot_contacto.jpg);
	width: 106px;
}
#ext_cabecera .menu5 {
	background-image: url(../_img/cab_bot_trabaja.jpg);
	width: 185px;
}
#ext_cabecera .acceso {
	float: right;
	background-image: url(../_img/cab_bot_acceso.jpg);
	background-position: 0px 0px;
	padding-left: 32px;
	color: #BD1A09;
	font-weight: bold;
	width: 144px;
}
#ext_cabecera .acceso:hover {
	background-position: 0px -36px;
}
#submenu{
	background-image:url(../_img/submenu_imagen.gif);
	position:absolute;
	width: 147px;
	height:134px;
	display:none;
	top:172px;
	left:50%;
	margin-left:-223px;
	padding-top:8px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
#submenu .submenu_link {
	float: left;
	display:block;
	color: #FFF;
	line-height: 18px;
	padding-left:8px;
	padding-top:4px;
	padding-bottom:5px;
	width: 139px;	
	text-decoration: none;
}
#submenu .submenu_link:hover{
	background-color:#AA1707; 
}
#submenu .selec, #submenu{
	/*background-color: #AA1707;	*/
}
/*----------------------------------------------------------------*/
/*----------------------------- PIE ------------------------------*/
/*----------------------------------------------------------------*/

#ext_pie {
	float: left;
	width: 100%;
	background-image: url(../_img/fondo_ext_pie.jpg);
	background-repeat: repeat-x;
	display: table;
	height: 175px;
}
#ext_pie #pie {
	width: 950px;
	margin: auto;
	background-image: url(../_img/fondo_pie.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: table;
	height: 175px;
}
#ext_pie #pie .direccion {
	float: left;
	display: block;
	padding-top: 31px;
	padding-left: 173px;
	width: 777px;
	height: 45px;
	color: #828385;
	border-bottom: 1px solid #FFF;
}
#ext_pie #pie .enlaces {
	float: left;
	display: block;
	width: 950px;
	border-top: 1px solid #A5A6A8;
	padding-top: 12px;
	color: #828385;
}
#ext_pie #pie .enlaces_firma {
	float: left;
	display: block;
	width: 950px;
	font-size:11px;
	padding-top: 12px;
	color: #828385;
}
#ext_pie #pie .enlaces_firma a{	
	color: #828385;
	font-size:11px;
}
#ext_pie #pie .enlaces_legales{	
	color: #828385;
    display: block;
    float: left;
	text-align: right;
    padding-top: 12px;
    width: 950px;
}
#ext_pie #pie .enlaces_legales a{
	color: #828385;
}
#ext_pie #pie .enlaces a {
	color: #828385;
}
#ext_pie #pie .enlaces a:hover {
	color: #5A5B5C;
}

/*------------ POLITICA DE COOKIES -------------*/

#aviso_cookies{
	display:none;
	width:100%;
	background-color: #FF8603;
}
#aviso_cookies .mensaje{
	width: 950px;
	margin:auto;
	display:block;
	height: 45px;
	padding-top: 10px;
}
#aviso_cookies .texto_cookies{
	color: #000;
    display: block;
    float: left;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin-top: 2px;
    width: 722px;
}
#aviso_cookies .botones_cookies{
	float:right;
	display:block;
	width: 228px;
}
#aviso_cookies .link_cookies{
	color: #FFFFFF;
	display: block;
	float: right;
	background-color:#BD1A09;
	padding: 8px 15px 0px 15px;
	height: 25px;
	border: 1px solid #dc402f;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin-left: 10px;
}
#aviso_cookies .link_cookies:hover{
	background-color:#aa1707;
}
#aviso_cookies .aceptar_cookies{
	font-weight:bold;
}
